<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">
   <channel>
      <title>DeaDvey</title>
      <link>https://deadvey.com</link>
      <description>Just talking about life and stuff I guess</description>
      <pubDate>Sun, 22 Dec 2024 12:46:30 +0000</pubDate>
      <lastBuildDate>Sun, 22 Dec 2024 12:46:30 +0000</lastBuildDate>
      <item>
         <title>The Lord of the Rings: The War of the Rohirrim - 3/5</title>
         <link>https://deadvey.com/blog/blogs/82.html</link>
         <description>Basically just the Battle of Helms Deep but with different characters and a whole film, it was decent and had a plot that wasn&#39;t entireley predictable, but was still a bit of a cash grap... The animation was actually very good and smooth and the sound track was amazing to hear on massive speakers! I really want to see the LOTR trilogy in cinemas now! Also, I think the film captures the rohirrims likeness very well and hints niceley at the beginning rise of Sauron and also the bit where Sauruman shows up gave me chills...&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/war-of-the-rohirrim.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 22 Dec 2024 12:46:30 +0000</pubDate>
         <category>film</category><category>review</category><category>3/5</category><category>war of the rohirrim</category><category>rings</category><category>orcs</category><category>rohirrim</category><category>soundtrack</category><category>animation</category><category>cinema watch</category><category>family watch</category>
      </item>
      <item>
         <title>Neverwhere (Novel) - 4/5</title>
         <link>https://deadvey.com/blog/blogs/81.html</link>
         <description>This was a really good book, I&#39;m currently watching the tv show as well, I think my favourite line is &#39;Nice, in a bodyguard, is about as useful as the ability to regurgitate whole lobsters&#39;, I liked the Marquis de Carabas, very fun character. Overall, I think the world building was very good as London below feels very real and mysterious. There was a suitable twist at the end, which I didn&#39;t foresee (though I&#39;m bad at seeing them) Hunter is also badass af lmfao. I also loved how they drew parallels to real London (London Above) with there being an Elephant and a Castle being at E&amp;C and a the Night&#39;s Bridge under Harrods and Earls Court stop being an actual Earls Court, all very fun. The origins of the world are very mysterious and interesting, I would like to know more about it, however Neil Gaiman hasn&#39;t expanded on it much (standalone novel). The floating markets are also interesting, I&#39;d like to know more about how they work and came about...&lt;details&gt;&lt;summary&gt;Spoiler:&lt;/summary&gt;I liked when Mr. Vandamer just shruggs and drops to his (death? can he die?) along with Mr. Croup, also, the Angel Islington was a great antagonist&lt;/details&gt;&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/neverwhere.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Wed, 19 Dec 2024 14:35:35 +0000</pubDate>
         <category>book</category><category>review</category><category>4/5</category><category>urban fantasy</category><category>read on the bus</category><category>neil gaiman</category><category>marquis de carabas</category><category>door</category><category>mr croup and mr vandamer</category><category>london</category>
      </item>
      <item>
         <title>Rewriting falling in Rust...</title>
         <link>https://deadvey.com/blog/blogs/80.html</link>
         <description>I&#39;m trying to learn Rust at the moment, so I though I&#39;d recreate a game I made called &lt;a href=&#39;https://gitlab.com/deadvey/falling&#39;&gt;Falling&lt;/a&gt; in rust (original was in &lt;a href=&#39;https://en.wikipedia.org/wiki/C++&#39;&gt;C++&lt;/a&gt; and it was just for a bit of fun, I&#39;ve uploaded it in it&#39;s current state to &lt;a href=&#39;https://git.javalsai.dynv6.net/deadvey/random-rust&#39;&gt;Gitea&lt;/a&gt; but it&#39;s not really playable at the moment, might update when I&#39;m happy and finished with it though :). Basically, the aim is to avoid hitting the obstacles (see picture) while your character (in the picture you are a &#39;µ&#39;) and it&#39;s basically an infinite runner (technical limit of 2^64 depth...). It was inspired by a book series I read called &lt;a href=&#39;https://www.suzannecollinsbooks.com/gregor_the_overlander_48384.htm&#39;&gt;The Underland Chronicles&lt;/a&gt; by Suzanne Collins that I read a while ago... Anyway, that&#39;s it for today ;),&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/falling.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Tue, 17 Dec 2024 22:52:05 +0000</pubDate>
         <category>falling</category><category>rust</category><category>game</category><category>programming</category><category>fun</category>
      </item>
      <item>
         <title>Die Hard - 4/5</title>
         <link>https://deadvey.com/blog/blogs/79.html</link>
         <description>Wow, die hard was fun! John McClane is a badass, the fighting scenes are very enjoyable though maybe the one with the blond bloke went on for a bit too long. My dad claims this is a christmas film, but I very much disagree, neither Die Hard, nor Home Alone are really christmas films (I will die on this hill).&lt;details&gt;&lt;summary&gt;Spoiler:&lt;/summary&gt;I loved it when the limo driver doesn&#39;t even realise there&#39;s a terrorist take over and is just chilling in his limo, and when he rams his limo into one of the terrorists.&lt;/details&gt;&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/diehard.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 15 Dec 2024 17:53:35 +0000</pubDate>
         <category>film</category><category>review</category><category>diehard</category><category>4/5</category><category>home watch</category><category>&#39;christmas&#39;</category><category>family watch</category><category>john mcclane</category><category>alan rickman</category>
      </item>
      <item>
         <title>themedweb firefox extension</title>
         <link>https://deadvey.com/blog/blogs/78.html</link>
         <description>I made a firefox extension, mostly for my own use, that assigns css theming for stuff basd on a configuration file, you can the project out &lt;a href=&#39;https://git.javalsai.dynv6.net/deadvey/themedweb&#39;&gt;here&lt;/a&gt; but it&#39;s very basic at the moment, you have to load it as a temporary extension each time firefox restarts, also I can&#39;t figure out how to package it, firefox seems to always think it&#39;s corrupt even though I&#39;m following mozillas guide in their documentation, Oh well,&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/themedweb.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 15 Dec 2024 15:36:59 +0000</pubDate>
         <category>themedweb</category><category>extension</category><category>firefox</category><category>theming</category><category>javascript</category><category>mozilla</category>
      </item>
      <item>
         <title>Waybar theme switcher for home manager</title>
         <link>https://deadvey.com/blog/blogs/77.html</link>
         <description>I made this basic script for changing my home manager theme and mode settings:
&lt;div class=&quot;indent code&quot;&gt;echo theme = $1
echo mode = $2
sed -i &quot;s/THEME\ =\ &quot;.*&quot;;/THEME\ =\ \&quot;${1}\&quot;;/&quot; $HOME/.config/home-manager/home.nix
sed -i &quot;s/MODE\ =\ &quot;.*&quot;;/MODE\ =\ \&quot;${2}\&quot;;/&quot; $HOME/.config/home-manager/home.nix
home-manager switch&lt;/div&gt; which I can run like &lt;div class=&quot;code&quot;&gt;./theme-switcher.sh gruvbox dark&lt;/div&gt; then it writes the theme to my home manager configuration and reloads home manager. I can then have several waybar modules like such:
&lt;div class=&quot;code indent&quot;&gt;
&quot;custom/gruvbox&quot; = {
	on-click = &quot;$HOME/scripts/theme-switcher.sh gruvbox ${MODE}&quot;;
	format = &quot;&quot;;
};
&lt;/div&gt;
Which I can easily click to change themes
Pretty basic, but I thought I&#39;d share, also it takes about 10 seconds to change theme so it&#39;s not quite instant gratification.&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/rice.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 14 Dec 2024 15:46:55 +0000</pubDate>
         <category>ricing</category><category>nixos</category><category>theme changer</category><category>guide</category><category>bash scripting</category><category>nix</category>
      </item>
      <item>
         <title>Home Manager automatically changing dark/light mode at sunrise/set</title>
         <link>https://deadvey.com/blog/blogs/76.html</link>
         <description>Firstly, to do this you need pkgs.sunwait (though other options would work with a bit of changing). Make a script like this, I put mine in my home.file, but you can also just make it a file on it&#39;s own.&lt;br/&gt;&lt;div class=&quot;indent code&quot;&gt;&#39;scripts/mode-switcher-based-on-sunlight.sh&#39; = {
			text = &#39;&#39;
				run_a_command() {
					if [[ &quot;$light&quot; == &quot;DAY&quot; ]]; then
						sed -i &#39;s/MODE = &quot;.*&quot;/MODE = &quot;light&quot;/&#39; $HOME/.config/home/home.nix
						home-manager switch
					else
						sed -i &#39;s/MODE = &quot;.*&quot;/MODE = &quot;dark&quot;/&#39; $HOME/.config/home/home.nix
						home-manager switch
					fi
				};
				#!/bin/bash
				# Set your latitude and longitude
				LATITUDE=&quot;53.43N&quot;
				LONGITUDE=&quot;-1.89E&quot;

				# Calculate the sunrise and sunset times for today using sunwait
				light=$(sunwait poll $LATITUDE $LONGITUDE)

				run_a_command
				while sleep 5; do
					new_light=$(sunwait poll $LATITUDE $LONGITUDE)
					if [[ &quot;$new_light&quot; != &quot;$light&quot; ]]; then
						run_a_command
					fi
				done
			&#39;&#39;;
			executable = true;
		};&lt;/div&gt;&lt;br/&gt;

I have this to autorun on startup in Hyprland with &lt;div class=&quot;code&quot;&gt;exec-once=&quot;$HOME/scripts/mode-switcher-based-on-sunlight.sh&quot;;&lt;/div&gt; then in the home.nix, I of course have a variable defined called MODE as either &quot;dark&quot; or &quot;light&quot;&lt;br/&gt;
&lt;div class=&quot;indent code&quot;&gt;
	{config, pkgs, lib, ...}:
	let 
		MODE = &quot;light&quot;;
	in
	{
		# Home config
	}
&lt;/div&gt;&lt;br/&gt;
And then that should be it, of course you&#39;ll want to make to make gtk follow this theme, I do that by having different theme files which each define a set of GTK themes and then those are assigned as variables on rebuild &lt;div class=&quot;code&quot;&gt;	inherit (import ./themes/${THEME}_${MODE}.nix) GTK_THEME GTK_THEME_NAME;&lt;/div&gt;&lt;br/&gt;You can see my full nix configurations &lt;a href=&quot;https://git.javalsai.dynv6.net/deadvey/nixos&quot;&gt;here&lt;/a&gt;&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Thu, 12 Dec 2024 18:40:26 +0000</pubDate>
         <category>nixos</category><category>home manager</category><category>customisation</category><category>guide</category><category>dark mode</category><category>light mode</category><category>sunrise</category><category>sunset</category>
      </item>
      <item>
         <title>Conclave (2024) - 4/5</title>
         <link>https://deadvey.com/blog/blogs/75.html</link>
         <description>Surprised how interesting a film about cardinals voting for a pope could be, but it was really good and dramatic, I thought the acting was very good, and my dad complimented the surround audio saying you could tell where it came from. &lt;details&gt;&lt;summary&gt;Spoiler:&lt;/summary&gt;I also thought the ending where it turns out the pope has a uterus and a cock was well done, my dad saw the ending coming the whole time, but I didn&#39;t...&lt;/details&gt;&lt;img src=&quot;/images/conclave.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 8 Dec 2024 23:13:40 +0000</pubDate>
         <category>film</category><category>review</category><category>4/5</category><category>cinema watch</category><category>odean seats are comfy!</category><category>family watch</category><category>papacy</category>
      </item>
      <item>
         <title>Where&#39;s Asad?</title>
         <link>https://deadvey.com/blog/blogs/74.html</link>
         <description>&lt;img src=&quot;/images/wheresasad.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 8 Dec 2024 15:29:47 +0000</pubDate>
         <category>where&#39;s asad?</category><category>joke</category><category>syria</category>
      </item>
      <item>
         <title>Wicked - 3/5</title>
         <link>https://deadvey.com/blog/blogs/73.html</link>
         <description>I thought the story was decent, but the &#39;beginning&#39; section of it was stretched out for too long and I didn&#39;t like the actor for galinda.  I did however like the clichés of it as I think that always played to Oz&#39;s strengths and I thought it had a unique story of showing the &#39;good&#39; guys as &#39;bad&#39; guys. Also the opening number were they were celebrating the witches death was great, though I thought the wicked witch of the west was enslaving Winkie land? and the witch of the east was enslaving Munchkin land, dunno, also what was up with her sister? Is&#39;nt her sister a witch too, in the Wizard of Oz. Yeah, it was good but maybe some inconsistencies with the wizard of oz, or maybe they&#39;re explained in the part 2, which I am quite exited for.&lt;img src=&quot;/images/wicked.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 1 Dec 2024 14:40:20 +0000</pubDate>
         <category>film</category><category>review</category><category>3/5</category><category>cinema watch</category><category>family watch</category><category>had fucking popcorn in my throat the whole time!</category><category>decent</category>
      </item>
      <item>
         <title>AS Levels</title>
         <link>https://deadvey.com/blog/blogs/72.html</link>
         <description>I am currently 3 months (&lt;b&gt;already?&lt;/b&gt;) into my AS levels and am studying Maths, Physics and Computer Science, I am enjoying the content so far and it is challenging but interesting, my Term exams are starting around 15d (subject dependent) so yeah, might be less busy then... I thought about taking Further Maths, but I&#39;m glad I didn&#39;t seems a lot of work for a qualification that is not too useful, I am hoping to do Computer Science degree but maybe not, who knows... anyways, that&#39;s it.&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Thu, 27 Nov 2024 23:07:32 +0000</pubDate>
         <category>exams</category><category>as levels</category><category>maths</category><category>physics</category><category>computer science</category><category>revision</category><category>paaw</category>
      </item>
      <item>
         <title>The Great British Bake Off 2024 - 4/5</title>
         <link>https://deadvey.com/blog/blogs/71.html</link>
         <description>Really enjoyed watching this every Tuesday with my Mum and afterwards watching The Extra Slice, thought it had very strong contestants this year and the Final has a lot of tension/drama.  I also liked the creation of the &#39;Hollywood Pat&#39; that was funny.&lt;details&gt;&lt;summary&gt;Spoiler:&lt;/summary&gt;I was hoping Dylan would win, I thought he was the strongest baker over the season and he got 3 handshakes! Georgie of course was also very good and deserved the win after a good performance in the final, I think Dylan couldn&#39;t cope with the pressure... During the credits it said Dylan got a job at a michelin star restaurant so that&#39;s good to hear!&lt;/details&gt;&lt;img src=&quot;/images/gbbo2024.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Tue, 26 Nov 2024 22:45:50 +0000</pubDate>
         <category>show</category><category>tv show</category><category>review</category><category>great british bake off</category><category>gbbo</category><category>4/5</category><category>home watch</category><category>family watch</category><category>hollywood handshake</category>
      </item>
      <item>
         <title>Analogue hexadecimal clock</title>
         <link>https://deadvey.com/blog/blogs/70.html</link>
         <description>I tried making an analogue clock out of Lego which has four hands and the cogs work by the ratio of 1:2 (there&#39;s no cogs I have that are 1:4, 1:8 or 1:16) and currently I&#39;m using a motor but plan on making it weight based in order to have it rotate at the correct rate. Yeah, not much for today.&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/analogue-clock.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 24 Nov 2024 18:27:55 +0000</pubDate>
         <category>lego</category><category>diy</category><category>hexadecimal</category><category>time keeping</category>
      </item>
      <item>
         <title>Paddington in Peru - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/69.html</link>
         <description>It was better than I expected, my dad said it had bad ratings and didn&#39;t really want to go, but we both enjoyed it alot and it was quite fun, I liked how at the end the bears all where named after other train stations (especially Elphant &lt;b&gt;and&lt;/b&gt; Castle), I did think it was a bit cringe at points but I suppose it aimed at young children so is supposed to have a good message or whatever. &lt;details&gt;&lt;summary&gt;Spoiler&lt;/summary&gt;I liked the bad guys, how one had like 3 fake outs which actually made me not expect the nun because it seemed like she was meant to seem sus but then was not, but the was, and the bloke who ended up being good and was haunted by his anscestors ghosts.&lt;/details&gt; Would reccomend if you enjoyed the other Paddington films!&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/paddington-in-peru.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 16 Nov 2024 20:01:08 +0000</pubDate>
         <category>film</category><category>review</category><category>cinema watch</category><category>family watch</category><category>3.5/5</category><category>paddington</category><category>marmalade sandwitches</category>
      </item>
      <item>
         <title>hello</title>
         <link>https://deadvey.com/blog/blogs/68.html</link>
         <description>Hi! (test)</description>
         <pubDate>Sun, 3 Nov 2024 21:34:56 +0000</pubDate>
         <category>test</category><category>website</category>
      </item>
      <item>
         <title>The Apprentice - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/67.html</link>
         <description>I thought the actor for Roy Cohn was VERY good in this and made Roy seem kinda creepy and a bit eccentric, also Donald Trump&#39;s actor did a good impersonation of him, I also found it impressive how his &#39;Trumpy&#39; mannerisms increased slowly over the film as he became more and more sadistic.&lt;img src=&quot;/images/theapprentice.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 2 Nov 2024 13:05:56 +0000</pubDate>
         <category>film</category><category>review</category><category>3.5/5</category><category>roy cohn</category><category>donald trump</category><category>the apprentice</category><category>cinema watch</category><category>family watch</category>
      </item>
      <item>
         <title>I made Newsletters</title>
         <link>https://deadvey.com/blog/blogs/66.html</link>
         <description>I made a newsletter that pulls from the blogs and sends them out whenever there is a new blog, the email has trouble looking legit at the moment because it&#39;s from debian.localhost but whatever, proof of concept, I will probably add a custom sent from address. I also made a variable website root (/) directory in the node so I don&#39;t have to manually change them all like last time. If you want to be on the newsletter just email me, I don&#39;t have a dynamic way of joining it at the moment. This post should show up in &lt;i&gt;my&lt;/i&gt; inbox 🤞&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Sat, 2 Nov 2024 10:05:45 +0000</pubDate>
         <category>website</category><category>update</category><category>newsletter</category>
      </item>
      <item>
         <title>Test post</title>
         <link>https://deadvey.com/blog/blogs/65.html</link>
         <description>ignore this, I&#39;m just checking the newsletter works</description>
         <pubDate>Sat, 2 Nov 2024 01:01:05 +0000</pubDate>
         <category>test</category><category>newsletter</category>
      </item>
      <item>
         <title>Hallowe&#39;en and shit</title>
         <link>https://deadvey.com/blog/blogs/64.html</link>
         <description>For Hallowe&#39;en I went to a hallowe&#39;en event and it was decent, there was this old disused mine that they used and jumped out at you at points, it was pretty scary. I also am seeing a lot of fireworks for Diwali and in advance of Guy Fawkes night, so that&#39;s cool (if a little loud), I also finally moved my website to my main server and put the node files in the same directory as the website to make it more clear... The website&#39;s git page is hosted &lt;a href=&#39;https://git.javalsai.dynv6.net/deadvey/htdocs&#39;&gt;here&lt;/a&gt;Though I think the page is down as I&#39;m writing this haha, it&#39;s a friends self hosted gitea instance so that&#39;s cool. Been doing a lot of revision and school work so not been super active on updating the backend, was gonna do a forum type thing but that&#39;s kinda on the backburer atm. Anyway, that&#39;s it rn,&lt;br/&gt;FLy You High - DeaDvey&lt;img src=&quot;/images/guyfawkes.jpg&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/gitea.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/firework.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Fri, 1 Nov 2024 23:36:58 +0000</pubDate>
         <category>update</category><category>hallowe&#39;en</category><category>guy fawkes</category><category>bonfire</category><category>diwali</category><category>inactive</category><category>website</category><category>gitea</category><category>server</category>
      </item>
      <item>
         <title>Busy and stuff</title>
         <link>https://deadvey.com/blog/blogs/63.html</link>
         <description>I was, of couse very active over the summer, but that can&#39;t last forever and back at college I don&#39;t really have the time to maintain the website as well so I will be less active, I did change the website to use gitea on my friends gitea server, so that&#39;s cool...&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Wed, 2 Oct 2024 23:43:37 +0000</pubDate>
         <category>inactive</category><category>update</category><category>gitea</category>
      </item>
      <item>
         <title>Javalsai is a dick</title>
         <link>https://deadvey.com/blog/blogs/62.html</link>
         <description>read the title&lt;img src=&quot;/images/https://javalsai.dynv6.net/logo.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 30 Sep 2024 17:12:00 +0000</pubDate>
         <category>hehe</category>
      </item>
      <item>
         <title>Call of Duty 4 Modern Warfare - 4/5</title>
         <link>https://deadvey.com/blog/blogs/61.html</link>
         <description>I absolutley LOVED the sniper mission &lt;details&gt;&lt;summary&gt;Spoiler&lt;/summary&gt;Where you snipe Imran Zakhaev and then have to escape the enemies and get back onto the ship&lt;/details&gt; Guess I gotta play MW2 now!&lt;img src=&quot;/images/cod4.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 7 Sep 2024 22:59:20 +0000</pubDate>
         <category>game</category><category>review</category><category>cod4</category><category>4/5</category><category>soap</category><category>zakhaev</category><category>modern warfare</category>
      </item>
      <item>
         <title>Beetlejuice - 2.5/5</title>
         <link>https://deadvey.com/blog/blogs/60.html</link>
         <description>Plot was hard to follow and a bit wild, but funny at times and I like the concept of a haunting from the perspective of the ghosts, adds a lot of comedy to the dynamic&lt;img src=&quot;/images/beetlejuice.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 7 Sep 2024 3:53:25 +0000</pubDate>
         <category>film</category><category>review</category><category>2.5/5</category><category>beetlejuice</category><category>family watch</category>
      </item>
      <item>
         <title>Terminator 2: Judgement Day - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/59.html</link>
         <description>Better than the first, gotta love Arnold!&lt;img src=&quot;/images/terminator2.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 7 Sep 2024 3:45:15 +0000</pubDate>
         <category>terminator</category><category>review</category><category>film</category><category>3.5/5</category><category>arnold</category>
      </item>
      <item>
         <title>iPod broke :(</title>
         <link>https://deadvey.com/blog/blogs/58.html</link>
         <description>My iPod which is like nearly 20 years old broke the other day, sad, I used to listen to all my music on that thing, it just wont turn on, no matter how much I charge it and stuff, probably an issue with the battery, I might try fix it but I doubt I&#39;ll have any luck actually... Knowing apple 🙄, in the meettime, &lt;a href=&#39;https://deadvey.com/blog/blogs/56.html&#39;&gt;I&#39;ve got a new mp3 player, which also doesn&#39;t work!&lt;/a&gt;</description>
         <pubDate>Tue, 27 Aug 2024 17:45:25 +0000</pubDate>
         <category>ipod</category><category>mp3 player</category><category>broke</category><category>troubleshoot</category>
      </item>
      <item>
         <title>College enrolement</title>
         <link>https://deadvey.com/blog/blogs/57.html</link>
         <description>I&#39;ve enroled at college, I had to show them my &lt;a href=&#39;https://deadvey.com/blog/blogs/53.html&#39;&gt;GCSE results&lt;/a&gt; and my passport, it all went fairly smoothly, though there was no warning that they would take a photo so in my id card I look like a proper nonce.</description>
         <pubDate>Tue, 27 Aug 2024 17:28:25 +0000</pubDate>
         <category>college</category><category>photo</category><category>enrolement</category><category>gcse</category>
      </item>
      <item>
         <title>Crappy mp3 player from EBAY</title>
         <link>https://deadvey.com/blog/blogs/56.html</link>
         <description>I was looking on ebay for a portable mp3 player &lt;a href=&#39;https://deadvey.com/blog/blogs/58.html&#39;&gt;since my iPod broke&lt;/a&gt; and found a dirt cheat one that is a usb stick that you can plug into a computer, I thought why not, it&#39;s cheap, might not work, but it will be another linux USB drive if it doesn&#39;t work so win-win. Long story short... it didn&#39;t work. Long story long... the mp3 player has a micro SD card (TF) slot where the data is stored and then when you plug the mp3 player in you can see the contents of the micro sd card (I already had one(32GB)) so I wiped that and put a few songs on the tf card just to test if the player worked, of course, I had to put a &lt;a href=&#39;https://deadvey.com/blog/blogs/55.html&#39;&gt;battery&lt;/a&gt; in (AAA) and then I could power on the player. So the player has 3 modes, radio, music player and settings, the settings works fine, the Radio might work, but it has always picked up static when I&#39;ve tried it... And the music player dones&#39;t work at ALL, I have tried so ext4, fat32, ntfs file systems and plenty different file formats to see if that was the issue, but the music player just doesn&#39;t open, let alone play music. Guess I&#39;ll be playing music from the computer only :(&lt;br/&gt;Fly You High - DeaDvey&lt;br/&gt;P.S check out &lt;a href=&#39;https://deadvey.com/blog/blogs/54.html&#39;&gt;this post&lt;/a&gt; (More troubleshooting)</description>
         <pubDate>Tue, 27 Aug 2024 17:15:35 +0000</pubDate>
         <category>mp3 player</category><category>ebay</category><category>troubleshooting</category><category>ipod</category><category>portable</category><category>angry!</category>
      </item>
      <item>
         <title>Batman! The batmobile is out of batteries!</title>
         <link>https://deadvey.com/blog/blogs/55.html</link>
         <description>What&#39;s a terry?</description>
         <pubDate>Tue, 27 Aug 2024 17:14:12 +0000</pubDate>
         <category>joke</category><category>batman</category><category>battery</category>
      </item>
      <item>
         <title>Old laptop scrapped</title>
         <link>https://deadvey.com/blog/blogs/54.html</link>
         <description>My sister gave me her old &lt;a href=&#39;https://www.huawei.com/uk/&#39;&gt;Huawei&lt;/a&gt; laptop which had a broken charging port, I had no interest in getting it fixed (&lt;a href=&#39;https://deadvey.com/blog/blogs/6.html&#39;&gt;especially as I have this laptop!&lt;/a&gt;) so I unscrewed the back and took out the nvme storage and wifi adapter (my pc has no wireless support) but unfortunatley the card did not fit :(. I&#39;m going to use the nvme for storage and I don&#39;t know what I&#39;ll do with the wifi card... I&#39;ll try get a picture up here if I can, my camera is playing up recently though.&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Tue, 27 Aug 2024 16:53:59 +0000</pubDate>
         <category>laptop</category><category>scrap</category><category>nvme</category><category>wifi</category><category>fun</category><category>huawei</category>
      </item>
      <item>
         <title>GCSE results</title>
         <link>https://deadvey.com/blog/blogs/53.html</link>
         <description>As you may (if you live in england) the &lt;a href=&#39;&#39;https://deadvey.com/blog/blogs/15.html&#39;&gt;GCSE&lt;/a&gt; results released on Thurday, which was a stressful day for me (especially as my dad seemed more exited than I) I went in to collect my results at 9am and then went straight back home to open them. For those who don&#39;t live in the UK, here&#39;s what the grades mean 9 is the best grade and U is the worst, in tiered exams (Higher/Foundation) you can not get any grade (Higher is 3 - 9 and Foundation is U - 5 (U being like a 0)) SO here&#39;s what I got...&lt;ul&gt;&lt;li&gt;Computer Science - 9&lt;/li&gt;&lt;li&gt;Maths - 9&lt;/li&gt;&lt;li&gt;Physics - 9&lt;/li&gt;&lt;li&gt;Biology - 8&lt;/li&gt;&lt;li&gt;Chemistry - 8&lt;/li&gt;&lt;li&gt;RE - 8 *&lt;/li&gt;&lt;li&gt;English Language - 6&lt;/li&gt;&lt;English Literature - 5&lt;/li&gt;&lt;li&gt;French - 5 †&lt;/li&gt;&lt;li&gt;Music Technology - Level 2 Merit ††&lt;/li&gt;&lt;/ul&gt;&lt;br/&gt;I&#39;m pretty happy with my results, I knew I wouldn&#39;t do very well in English even though I got better grades in the &lt;a href=&#39;https://deadvey.com/blog/blogs/13.html&#39;&gt;mocks&lt;/a&gt;, and I was also hoping for 9&#39;s in Bio and Chem, but alas. I am planning on doing Physics, Maths and Computer Science at college so that&#39;s a good thing I got 9&#39;s in those subjects! Idk why I didn&#39;t make this page earlier, but I was writing &lt;a href=&#39;https://deadvey.com/blog/blogs/45.html&#39;&gt;random ass reviews&lt;/a&gt; last week&lt;br/&gt;Fly You High - DeaDvey&lt;br/&gt;Update, I&#39;ve now &lt;a href=&#39;https://deadvey.com/blog/blogs/57.html&#39;&gt;enroled&lt;/a&gt;&lt;br/&gt;&lt;br/&gt;&lt;small&gt;* RE is being remarked so could be a 9&lt;br/&gt;† French Foundation&lt;/br&gt;†† About equivalent to a 5/6&lt;/small&gt;</description>
         <pubDate>Mon, 26 Aug 2024 00:49:06 +0000</pubDate>
         <category>gcses</category><category>exams</category><category>grades</category><category>college</category><category>results</category>
      </item>
      <item>
         <title>FILM Citizen Kane - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/52.html</link>
         <description>I did a review on this &lt;a href=&#39;https://letterboxd.com/deadvey/film/citizen-kane/&#39;&gt;on Letterboxd&lt;/a&gt; a while ago and gave it three stars, here is that review: &lt;i&gt;Idk, I know it’s super popular, but I think it’s not really for me, the story is a bit slow and oddly paced and the ending is the best but by far, most of it is kind if bland.&lt;/i&gt;&lt;br/&gt;My opinion hasn&#39;t changed that much, but I do think it&#39;s a little bit better on second viewing, perhaps I just understood the plot a bit better. Our painter did say it was the best film of all time, which I wouldn&#39;t quite agree with, but it is good none the less, less bland and less slow-feeling that my original review. I watched it with my friend who &lt;a href=&#39;https://letterboxd.com/lexi_lexi/film/citizen-kane/&#39;&gt;found it funny&lt;/a&gt; but gave it 2 stars. I still like the ending where &lt;details&gt;&lt;summary&gt;Spoiler&lt;/summary&gt;Rosebud is revealed to be his childhood sled, indicating that it was the last time in his life that he was happy was with his sled and before he became rich! deep&lt;/details&gt;&lt;img src=&quot;/images/citizenkane.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Wed, 21 Aug 2024 23:59:55 +0000</pubDate>
         <category>watched with friend</category><category>film</category><category>review</category><category>3.5/5</category><category>citizen kane</category><category>orson welles</category><category>newspaper tycoon</category><category>rewatch</category>
      </item>
      <item>
         <title>BOOK Why Don&#39;t Penguins Feet Freeze? (NewScientist) - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/51.html</link>
         <description>My grandmother gave this to me, it was my late grandfathers and it&#39;s pretty interesting, it&#39;s just interesting questions being answered by NewScientist readers. As for why &lt;a href=&#39;https://deadvey.com/blog/blogs/5.html&#39;&gt;penguins (Tux reference?)&lt;/a&gt; feet don&#39;t freeze, it seems that the arteries that go to their feet are in pairs one hot, and one cold, so the heat is transfered to the cooler artery rather than the floor! Yeah, just an interesting book&lt;img src=&quot;/images/newscientist.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Tue, 20 Aug 2024 23:45:14 +0000</pubDate>
         <category>book</category><category>review</category><category>3.5/5</category><category>why don&#39;t penguins feet freeze</category><category>newscientist</category><category>penguins</category>
      </item>
      <item>
         <title>SONG Tears Dry on their Own (Amy Winehouse) - 4/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/50.html</link>
         <description>Amy Winehouse is a great artist, it&#39;s so sad that she died so young, this is probably my favourite of her songs though. The lines &#39;I wish I could say no regrets / And no emotional debts&#39; is quite a powerful one I think, shows she wishes she didn&#39;t care that &#39;He&#39; walked away, but in fact, he did.  Such a talented singer!&lt;img src=&quot;/images/tearsdry.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Tue, 20 Aug 2024 17:55:39 +0000</pubDate>
         <category>amy winehouse</category><category>tears dry on their own</category><category>back to black</category><category>song</category><category>review</category><category>4/5</category><category>favourites</category><category>sad</category>
      </item>
      <item>
         <title>FILM Despicable Me - 3/5</title>
         <link>https://deadvey.com/blog/blogs/49.html</link>
         <description>This is obviously the best Despicable Me film, and I only today realised that Gru is voiced by Steve Carell and Vector (Direction and Magnitude) is voiced by Jason Segel, weirdly, just yesterday I reviewed &lt;a href=&#39;https://deadvey.com/blog/blogs/45.html&#39;&gt;Marshall versus the Machines&lt;/a&gt; which is also Jason Segel. Anyways, the review haha... Funny premise of a super villain stealing the moon and also looking after his three adopted kids! I think Gru would&#39;ve been more successful if he befriended Vector at the start rather than freezing his head because then they wouldn&#39;t have been squabbling and couldn&#39;t stolen the moon easier... idk. I think Edith is my favourite of the children and I like Gru&#39;s mental car.&lt;img src=&quot;/images/despicableme.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 19 Aug 2024 19:30:24 +0000</pubDate>
         <category>despicable me</category><category>review</category><category>film</category><category>jason segel</category><category>steve carell</category><category>gru</category><category>minions</category><category>3/5</category><category>edith</category>
      </item>
      <item>
         <title>SONG Ever Fallen in Love (Buzzcocks) - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/48.html</link>
         <description>Classic and catchy chorus, a real singalong song.  I also really like the line &#39;And if I start a commotion/I run the risk of losing you, and that&#39;s worse&#39; I think this encapsulates Toxic relationships where one member doesn&#39;t critisize the other because they are afraid of the implications&lt;img src=&quot;/images/everfalleninlove.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 19 Aug 2024 16:01:23 +0000</pubDate>
         <category>review</category><category>song</category><category>buzzcocks</category><category>love bites</category><category>ever fallen in love</category><category>1978</category><category>3.5/5</category>
      </item>
      <item>
         <title>Review section update</title>
         <link>https://deadvey.com/blog/blogs/47.html</link>
         <description>So, because I had so many review categories (&lt;a href=&#39;https://deadvey.com/blog/reviews/&#39;&gt;See the reviews page&lt;/a&gt;) I made &lt;a href=&#39;https://deadvey.com/blog/reviews/&#39;&gt;a single page for all of them&lt;/a&gt;, the main ones are film, video game and song reviews, I might add some more, like software and food, but for now I have 7 categories of things to review (Even though I have no shows reviewed haha).I&#39;ve been reviewing a lot of things lately.&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Mon, 19 Aug 2024 02:36:31 +0000</pubDate>
         <category>update</category><category>reviews</category>
      </item>
      <item>
         <title>FILM Civil War (2024) - 4.5/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/46.html</link>
         <description>This film actually made me scared even though I&#39;m not American, it&#39;s a reminder of how quickly and disastrously a comfy life can de ravel into chaos. &lt;details&gt;&lt;summary&gt;Spoiler&lt;/summary&gt;The whole scene with that guy in red sunglasses was so good and so scary, he was just insane, killing anyone if they said something he slightly didn&#39;t like, I don&#39;t even know what side he was on! The whole final act with the Western Forces storming the white-house was so good and the final shot of the soldiers ruthlessly killing the president was amazing. I also loved how the film didn&#39;t just pick a side of the conflict and root for them the whole time, instead it just shows some War Photographers witnessing this mess.&lt;/details&gt; I&#39;m so glad I saw this film, I got the DVD as soon as it released&lt;img src=&quot;/images/civilwar.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 19 Aug 2024 02:28:56 +0000</pubDate>
         <category>review</category><category>film</category><category>civil war</category><category>4.5/5</category><category>favourites</category><category>alex garland</category><category>kirsten dunst</category><category>cinema watch</category><category>i have the dvd</category>
      </item>
      <item>
         <title>SONG Marshall versus the Machines - 2.5/5</title>
         <link>https://deadvey.com/blog/blogs/45.html</link>
         <description>Not super into folk music but this is pretty good, it definitley helps that it&#39;s comedic, I love the comedy/parody music in HIMYM (and in general), though not the best of the HIMYM songs, Feels very random. Barney&#39;s suits song is much better in my opinion.&lt;img src=&quot;/images/marshallvsmachines.webp&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 19 Aug 2024 02:23:57 +0000</pubDate>
         <category>review</category><category>song</category><category>2.5/5</category><category>marshall erikson</category><category>jason segel</category><category>comedy</category><category>folk</category>
      </item>
      <item>
         <title>Good Ridance (Green Day) - 4.5/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/44.html</link>
         <description>Along with Boulevard of Broken Dreams, this is my favourite Green Day song, the lyrics are so lovely and I like the melody, it feels stragley nostalgic as well.  I saw this in a car advert during the Euros and started singing it aloud, such a fun song&lt;img src=&quot;/images/good_ridance.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 19 Aug 2024 02:14:52 +0000</pubDate>
         <category>review</category><category>song</category><category>favourites</category><category>4.5/5</category><category>green day</category><category>good ridance</category><category>nimrod</category>
      </item>
      <item>
         <title>OpenSUSE Tumbleweed - 4/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/43.html</link>
         <description>I ony just recently hopped off of using Tumbleweed as my main distro (now I&#39;m using NixOS), but I still really like it. Firstly, the mascot is really, cute (That&#39;s not a very important point, but I&#39;ll mention it nonetheless, most distros don&#39;t have oficial mascots unfortunatley). I also REALLY like Yast, but I do think the nix config is better even if it&#39;s less easy to use. Finally, I like how I can get recent packages and it&#39;s also stable, so winwin. Basically it&#39;s NixOS but worse, I have now realised. haha.&lt;img src=&quot;/images/opensuse.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 18 Aug 2024 22:33:06 +0000</pubDate>
         <category>review</category><category>distro</category><category>opensuse</category><category>yast</category><category>chameleon</category><category>mascot</category><category>green</category><category>tumbleweed</category><category>favourites</category><category>4/5</category>
      </item>
      <item>
         <title>Teenage Dirtbag (Wheatus) - 4.5/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/42.html</link>
         <description>I really like this song, Wheatus really hit the nail on the head with this one, from the classic intro music to the great ending, top notch.&lt;img src=&quot;/images/teenagedirtbag.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 17 Aug 2024 23:25:47 +0000</pubDate>
         <category>review</category><category>song</category><category>4.5/5</category><category>wheatus</category><category>noelle</category><category>classic</category>
      </item>
      <item>
         <title>GTA IV - 4/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/41.html</link>
         <description>Wow, I&#39;ve been playing this with my dad a bit and I think it&#39;s a lot better than GTA V (other than graphics), the gameplay is more fun, the story is more interesting and the missions are more enjoyable (and more challenging), the only thing I can say it that the police are a bit too dumb, good work on this Rockstar, I can understand why it&#39;s &lt;a href=&#39;https://www.metacritic.com/browse/game/&#39;&gt;3rd best game of all time&lt;/a&gt;, now I just need to try Ocarina of time and SoulCalibur haha&lt;img src=&quot;/images/gtaiv.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 17 Aug 2024 10:45:01 +0000</pubDate>
         <category>review</category><category>game</category><category>gta</category><category>niko</category><category>roman</category><category>police</category><category>4/5</category><category>favourites</category>
      </item>
      <item>
         <title>Taylor Swift: The Eras Tour - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/40.html</link>
         <description>I&#39;m not a massive taylor swift fan (I have a few of her songs) but my god this concert was impressive, my siter was watching it and my attention was not fully on it, for a concert this is top notch performance. Not really a film but I suppose I&#39;ll put it under film review anyway (I watched this on Wednesday while on holiday)&lt;img src=&quot;/images/eras.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 17 Aug 2024 22:36:21 +0000</pubDate>
         <category>review</category><category>film</category><category>concert</category><category>taylor</category><category>swift</category><category>3.5/5</category>
      </item>
      <item>
         <title>NixOS is SO cool - 4.5/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/39.html</link>
         <description>I&#39;ve started using NixOS (my third time trying(I used to use &lt;a href=&#39;https://deadvey.com/blog/blogs/43.html&#39;&gt;Tumbleweed&lt;/a&gt;)) and I finally understand why it&#39;s so cool, I have my nix config &lt;a href=&#39;https://gitlab.com/deadvey/nixos&#39;&gt;here on Gitlab&lt;/a&gt; and I have configured my whole system from that file, I have even my home manager here as I think I prefer if everything is in one file, I also made a script to auto push successfull edits to gitlab, the only thing I haven&#39;t done yet it make curved edges to my waybar that matches the window curvature of everything else, I&#39;ll get on that after this blog haha. The main issue is some apps wont boot like GIMP. I also have the colouring (Gruvbox) and other things as variables at the top eg corner radius and gaps, I just really like it anyways yeah, this is pretty short because I want to get back to editting NixOS, Byeee&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/nixos.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 18 Aug 2024 16:41:06 +0000</pubDate>
         <category>review</category><category>distro</category><category>nixos</category><category>config</category><category>home</category><category>manager</category><category>gitlab</category><category>4.5/5</category>
      </item>
      <item>
         <title>Why the inactivity?</title>
         <link>https://deadvey.com/blog/blogs/38.html</link>
         <description>I was on holiday, I&#39;m back now, will do a NixOS blog at some point</description>
         <pubDate>Sat, 17 Aug 2024 00:52:33 +0000</pubDate>
         <category>holiday</category><category>im back</category>
      </item>
      <item>
         <title>My profile picture evolution</title>
         <link>https://deadvey.com/blog/blogs/37.html</link>
         <description>I have had 8 major profile pictures over the last 5-6 years, firstly, I had a nabstablook profile picture which was just the character nabstablook from Undertale that was my image for quite a while, then, in around 2019 I wanted to have a profile picture that I&#39;d made myself so I drew out a guy in a green hoodie (me) because I wore a green hoodie a lot at the time, it had purple eyes that was meant to be enderman eyes and a tardis in the background because I like doctor who, then I wanted to add in more things from media that I like, the one ring around the neck for lord of the rings a siver crown with blue silmarillions from The Silmarillion (from the same universe of the Lord of the Rings) and finally the amongus running on my shoulder, this was my profile picture for a while until I updated it with similar transparent png version with headphones which I actually made my taking a photo of myself and tracing the image around me, unfortunatley I have long the original image so that is only in my memory. A few months after this I remade the green jumper image again but with the tardis background again, this one was a bit more cartooy than the original and had a hard black outline, this one also had a jar of marmite on my shoulder because I like marmite and my arm was up at my face in a thinking pose. I had two more variants that used the gruvbox theme which I used for a short period of time, one that had a grey jumper and one that had a green jumper, both of these were more pixelated because I wanted to more dynamically change colours on the image, they also had a wrist warmer which I sometimes wear.  After a few months (and only about a week ago) I wanted a clean start so I took a picture of a crochet dinosaur that someone I know made for me that is on top of my PC right now, I cut out the background making it a tranparent pn which is my current profile picture on most places although not everywhere, I should make a list of places to change my profile picture lol. Anyway, I&#39;ll put the 7 ones that I do have below (the lost one is between 3 and 4)&lt;img src=&quot;/images/pfp0.jpg&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/pfp1.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/pfp2.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/pfp3.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/pfp4.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/pfp5.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/pfp6.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Wed, 7 Aug 2024 02:11:58 +0000</pubDate>
         <category>profile</category><category>pictures</category><category>story</category><category>evolution</category>
      </item>
      <item>
         <title>Twisters - 3/5</title>
         <link>https://deadvey.com/blog/blogs/36.html</link>
         <description>Pretty fun action film, with some wild and stressfull scenes and I-wish-was-accurate science&lt;details&gt;&lt;summary&gt;Spoiler:&lt;/summary&gt; I really thought Tyler was gonna be a bad guy and he really sold the cocky jerk but he ended up being nice, and so did Javi, everyone was good, other than Ben. Unfortunatley I did not see the 4D version so the cinema screen didn&#39;t get actually ripped from the room :( would&#39;ve improved the immersiveness.&lt;/details&gt;&lt;img src=&quot;/images/twisters.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Wed, 24 Jul 2024 11:00:00 +0000</pubDate>
         <category>review</category><category>film</category><category>3/5</category><category>action</category><category>family watch</category><category>cinema watch</category>
      </item>
      <item>
         <title>Blur: To the End - 2.5/5</title>
         <link>https://deadvey.com/blog/blogs/35.html</link>
         <description>My parents saw this in Wembley and said I was very good, so we saw this and it was a pretty enjoyable day out, there is a post credits scene that was about 15 minutes long which was a bit surprising lol, guess everything has to that now. My favourite thing was how the camera kept zooming in on Damon&#39;s tatoo that said &#39;I am a cunt&#39; also everyone in the cinema laughed when he said that people beat him up because they thought he was a cunt, so dead pan and well delivered!&lt;img src=&quot;/images/blur.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 21 Jul 2024 15:00:00 +0000</pubDate>
         <category>review</category><category>film</category><category>2.5/5</category><category>reality</category><category>cinema watch</category><category>family watch</category>
      </item>
      <item>
         <title>Shazam - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/34.html</link>
         <description>A funny and lighthearted superhero film, I think the bad buy could&#39;ve been more evil because I didn&#39;t find that much intrinsic reason to hate him. I remember seeing this film in adverts back whenever it came out and thought it looked kind of boring so I was pleasantly surprised at how good it was, and the ending scene was pretty cool too. Do american schools really have security guards lol? Or was that just made up for the film?&lt;img src=&quot;/images/shazam.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Thu , 18 Jul 2024 11:05:42 +0000</pubDate>
         <category>review</category><category>film</category><category>3.5/5</category><category>comedy</category><category>home watch</category>
      </item>
      <item>
         <title>Bean - 3/5</title>
         <link>https://deadvey.com/blog/blogs/33.html</link>
         <description>Pretty funny at times but not as good as the TV show, I recorded this because I thought it looked like a good time and it was, never an amazing film but a good time nonetheless.&lt;details&gt;&lt;summary&gt;Spoiler:&lt;/summary&gt;My favourite bits were when the security guard shat himself (and showed up at the end) and also when Mr Bean became a surgeon on accident.&lt;/details&gt;&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/bean.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Thu, 17 Jul 2024 19:25:22 +0000</pubDate>
         <category>review</category><category>film</category><category>3/5</category><category>bean</category><category>comedy</category><category>ok</category><category>home watch</category>
      </item>
      <item>
         <title>Twin terminal WM</title>
         <link>https://deadvey.com/blog/blogs/32.html</link>
         <description>I&#39;m currently trying out TwinWM as a tty based (No X or Wayland) window manager and it&#39;s pretty cool, of course there are no graphical apps, but have been trying out Aerc again, although not without it&#39;s bugs lmfao&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Fri, 12 Jul 2024 02:47:43 +0000</pubDate>
         <category>twin</category><category>wm</category><category>bugs</category><category>aerc</category><category>tui</category><category>tty</category>
      </item>
      <item>
         <title>#stopchatcontrol and Deus Ex</title>
         <link>https://deadvey.com/blog/blogs/31.html</link>
         <description>Firstly, I read an article about chat control coming to the EU which is where all messages and emails (encrypted or not) are scanned indiscriminately if you live in the EU or are sending mesasges to someone in the EU, sounds like a really bad idea, read more here: &lt;a href=&#39;https://chatcontrol.eu&#39;&gt;chatcontrol.eu&lt;/a&gt;. Secondly, I&#39;ve been playing Deus Ex loads more and it is very hard but I&#39;ve just&lt;details&gt;&lt;summary&gt;Spoiler:&lt;/summary&gt;Reached Hong Kong after escaping the UNATCO HQ, I kind of wanted JC to just stay in UNATCO and be the bad guy, but that&#39;s just me :|&lt;/details&gt;Anyway, I think that&#39;s it, not much other than building a shed in the garden has happened this last few days!&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/chatcontrol.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/jc.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Thu, 11 Jul 2024 18:19:58 +0000</pubDate>
         <category>deus ex</category><category>jc denton</category><category>unatco</category><category>chatcontrol</category><category>shed</category><category>eu</category><category>encryption</category><category>privacy</category><category>unatco</category>
      </item>
      <item>
         <title>Star Wars Battlefront 2 (2005) - 4.5/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/30.html</link>
         <description>FUN, bruv I can&#39;t say anything more, it&#39;s just so FUN&lt;/br&gt;&lt;a href=&#39;https://www.igdb.com/games/star-wars-battlefront-ii&#39;&gt;IGDB&lt;/a&gt;&lt;img src=&quot;/images/bf2.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 8 Jul 2024 00:53:07 +0000</pubDate>
         <category>review</category><category>game</category><category>4.5/5</category><category>star wars</category><category>favourites</category><category>fun</category><category>pandemic</category>
      </item>
      <item>
         <title>Borat - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/29.html</link>
         <description>Very funny and very chaotic, can&#39;t believe they had a naked fight in a hotel ._. Like wtf, I wonder how much of this is scripted&lt;img src=&quot;/images/borat.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 8 Jul 2024 00:48:47 +0000</pubDate>
         <category>review</category><category>film</category><category>3.5/5</category><category>sacha baron cohen</category><category>comedy</category><category>home watch</category>
      </item>
      <item>
         <title>The Dictator - 3/5</title>
         <link>https://deadvey.com/blog/blogs/28.html</link>
         <description>I found this film funny but the story is a bit short and the jokes sometimes were a bit forced, I also think it fails as it&#39;s all much more scripted than Ali G or Borat (played by Sacha Baron Cohen) also I liked how he pretended to be liking democracy at the end but then just made himself always be voted in.&lt;img src=&quot;/images/thedictator.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 7 Jul 2024 13:25:10 +0000</pubDate>
         <category>review</category><category>film</category><category>3/5</category><category>sacha baron cohen</category><category>comedy</category><category>home watch</category>
      </item>
      <item>
         <title>Deus Ex play begun</title>
         <link>https://deadvey.com/blog/blogs/27.html</link>
         <description>I&#39;ve began playing Deus Ex and it seems fun so far, however it&#39;s VERY hard, even on easy difficulty I&#39;ve been stuck on the first mission for about 3 hours so yeah.</description>
         <pubDate>Fri, 5 Jul 2024 19:08:11 +0000</pubDate>
         <category>deus ex</category><category>game</category><category>update</category>
      </item>
      <item>
         <title>Slingshot - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/26.html</link>
         <description>VERY simple game I found on &lt;a href=&#39;https://flathub.org/apps/com.github.ryanakca.slingshot&#39;&gt;Flathub&lt;/a&gt; where you have to defeat the eneemy by shooting a missile out of a spaceship but there are planets that have gravity so you have to take that into account as well, it&#39;s multiplayer as well, really easy to host a server (port 3999) however the multiplayer seems very buggy with invisible planets and what not, it was last updated 6 years ago so that probably wont get fixed, the game is still very fun though and I played it for a while!&lt;img src=&quot;/images/slingshot.webp&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Wed, 3 Jul 2024 01:59:32 +0000</pubDate>
         <category>review</category><category>game</category><category>3.5/5</category><category>2024</category>
      </item>
      <item>
         <title>LOTR Conquest - 4/5 ❤️</title>
         <link>https://deadvey.com/blog/blogs/25.html</link>
         <description>I finally got LOTR conquest and it&#39;s so flipping good, It&#39;s like Battlefront 2 (the orignal one) but it&#39;s Lord of the Rings, great combination! I&#39;ve been playing it non stop for the last few days since I got the disk, unfortunatley multiplayer is no longer supported but there seems to be a community presence with modding and there is a way to pretend to be on the same lan as others so you can play like that using Radmin VPN, unfortunatley, Radmin does no work on Linux :( even through Wine which is annoying, guess I&#39;ll just play singleplayer, still very enjoyable however!&lt;img src=&quot;/images/lotrc.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Wed, 3 Jul 2024 01:48:14 +0000</pubDate>
         <category>review</category><category>game</category><category>4/5</category><category>2024</category>
      </item>
      <item>
         <title>Inside Out 2 - 2.5/5</title>
         <link>https://deadvey.com/blog/blogs/24.html</link>
         <description>It was alright but I think it would&#39;ve been better if the story ended on the fade to white when she passed the puck to her team-mate because the story is more about her development rather than weather she scores the goal or not.&lt;img src=&quot;/images/insideout2.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 16 Jun 2024 11:10:07 +0000</pubDate>
         <category>review</category><category>film</category><category>2.5/5</category><category>cinema watch</category><category>family watch</category><category>2024</category>
      </item>
      <item>
         <title>Clancy (Twenty One Pilots) - 3.5/4</title>
         <link>https://deadvey.com/blog/blogs/23.html</link>
         <description>Good album but Scaled and Icy is better, I got the CD! I think Overcompensate and The Craving (Jennas version) are the best songs, I have Overcompensate stuck in my head.&lt;img src=&quot;/images/clancy.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Wed, 12 Jun 2024 12:57:55 +0000</pubDate>
         <category>review</category><category>album</category><category>3.5/4</category><category>2024</category>
      </item>
      <item>
         <title>One exam left!</title>
         <link>https://deadvey.com/blog/blogs/22.html</link>
         <description>Well, now I&#39;ve only got one exam left on Friday, Physics Paper 2 so after that I should be a bit more active hopefully idk, I still want to add automatic syncing with Letterboxd hopefully, I can try do that on the weekend at some point.</description>
         <pubDate>Wed, 12 Jun 2024 12:00:07 +0000</pubDate>
         <category>exams</category><category>gcse</category><category>letterboxd</category><category>physics</category>
      </item>
      <item>
         <title>Weird: The Al Yankovic Story - 4/5</title>
         <link>https://deadvey.com/blog/blogs/21.html</link>
         <description>My favourite bit was when Alfred assassinated famous drug lord Pablo Escobar by shurikening him in the face!&lt;img src=&quot;/images/weird.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 8 Jun 2024 2:06:15 +0000</pubDate>
         <category>review</category><category>film</category><category>4/5</category><category>shuriken</category><category>kinda weird ngl</category><category>2022</category>
      </item>
      <item>
         <title>Website update: Comments</title>
         <link>https://deadvey.com/blog/blogs/20.html</link>
         <description>I err added comments to the bottom of blog posst which should work fine (hopefully) so yeah and also I got ridof the comics section becauce I didn&#39;t like it umm oh yeah so the comments thingy I made the website use node rather than apache (with a lot of help) and um then I use the submitted data to write to a file wwhich is then used to reference to show the comments and stuff so yeah gn I&#39;m tired&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/comments-screenshot.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Thu, 30 May 2024 01:02:36 +0000</pubDate>
         <category>update</category><category>comments</category><category>nodejs</category>
      </item>
      <item>
         <title>Half Term</title>
         <link>https://deadvey.com/blog/blogs/19.html</link>
         <description>Now that Half Term is here and most of my exams are done (only 6 left), I feel like I can relax a bit, I&#39;m going to be working on the website a bit more hopefully, I also forgot to push to github in a while so I did that lol errr yeah - Basically just Maths revision as I think I&#39;m mostly fine on Science, but who knows until August ¯\_(ツ)_/¯&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Sun, 26 May 2024 07:54:31 +0000</pubDate>
         <category>update</category><category>exam</category><category>gcse</category><category>website</category>
      </item>
      <item>
         <title>The Twelve Tasks of Asterix - 2.5/5</title>
         <link>https://deadvey.com/blog/blogs/18.html</link>
         <description>I have had the book of the film forever and only just got around to watching it,It&#39;s alright, I really don&#39;t have much to say about it other than that hearing the characters voices is REALLY weird having only read them (other than Asterix and the Middle Kingdom which I&#39;ve tried to block out of my brain) so that was interesting. It defo was better than Asterix and the Middle Kingdom. The bit with the permits was funny af though and it still has a lot of the humour from the comics which translated better than I expected! If I rated this purely based on nostalgia from the book it would be an easy 4 stars.&lt;img src=&quot;/images/asterix.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 13 May 2024 00:00:00 +0000</pubDate>
         <category>review</category><category>film</category><category>twelve tasks of asterix</category><category>2.5/5</category><category>1976</category>
      </item>
      <item>
         <title>Macbeth, Macbeth, where art thou Macbeth?</title>
         <link>https://deadvey.com/blog/blogs/17.html</link>
         <description>I hate Macbeth, I got English Lit exam tommorow on him and then I will NEVER have to think about that bloke every again! Also Christmas Carol but that isn&#39;t as bad as Shakespeare *shudder* the exam will be hellish though so &gt;:( yeah ok, this was a short one,, just a rant I suppose&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/macbeth.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 12 May 2024 10:00:04 +0000</pubDate>
         <category>macbeth</category><category>english</category><category>exam</category><category>gcse</category>
      </item>
      <item>
         <title>Kingdom of the Planet of the Apes - 3/5</title>
         <link>https://deadvey.com/blog/blogs/16.html</link>
         <description>The film had a slow start but I really liked the whole half an hour or so with the orangutang, I thought that was very interesting how different groups had different interpretations on what Ceasers message was. I don&#39;t think I fully understood the ending however, I must watch it again to fully understand it.&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/kotpota.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sun, 12 May 2024 12:52:14 +0000</pubDate>
         <category>review</category><category>film</category><category>cinema watch</category><category>family watch</category><category>3/5</category>
      </item>
      <item>
         <title>Exam Stress</title>
         <link>https://deadvey.com/blog/blogs/15.html</link>
         <description>Going into my first written GCSE tommorow (RE Islam) and am quite stressed, heck, I should be doing revision as I type this but I am not because I can&#39;t really be bothered.  I began making a 2D minecraft and dwarf fortress inspired game, I&#39;ve got the world generation done, I&#39;ll upload it to gitlab later probably, I also am trying out Fedora currently, I think it&#39;s pretty decent, some annoyances however, no YaST for one and protonvpn just does not work at all so I haven&#39;t played GTAV in a few days. Today was my first day before exams so a lot of people were stressed and me likewise, I guess it will be over in just over a month so D: Anyway I should do a pastpaper now, maybe go over mitosis, oh god this is so boring! Also, my neighbour wished me luck on my &lt;u&gt;O Levels&lt;/u&gt;&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Thu, 8 May 2024 16:43:28 +0000</pubDate>
         <category>gcse</category><category>exam</category><category>fedora</category><category>minedwarves</category>
      </item>
      <item>
         <title>Seven Psychopaths - 3.5/5</title>
         <link>https://deadvey.com/blog/blogs/14.html</link>
         <description>I just watched Seven Psychopaths and I thought it was pretty good, I liked how it was structured as the film being the film he is writing (kind of?) and I wrote a short review of it on letterboxd: Actually very good, the final shootout was sick and the film was pretty funny even though quite brutal.&lt;br/&gt;3.5 Stars&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/7psycos.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 4 May 2024 17:20:57 +0000</pubDate>
         <category>review</category><category>film</category><category>seven psychopaths</category><category>3.5/5</category>
      </item>
      <item>
         <title>Mocks over, only GCSE&#39;s to go...</title>
         <link>https://deadvey.com/blog/blogs/13.html</link>
         <description>Just finshed my mocks so will take a day or two off revision, I think I did pretty well, I got 9s in the sciences, I cleaned up my room and organised my cables which was fun, now I&#39;m just listening to music and writing this I guess.  I tried setting up stableLM the other day and failed :(. Today I had an issue with focusing in kde6 where when I clicked a window in the overview, focus was not shifted to that, I fixed this by changing focus behaviour to &#39;Focus under mouse&#39; and that worked, now I have a gnome-like window management in kde6 which I like, I also tried to get jellyfin-mpv-shim to pass the media information through to kde so I can control it from the media controls which would be nice, and I could see the album covers, I couldn&#39;t figure it out, and the only clients that seem to support client casting is the official client and webclient, which pisses me off because I like the look of Tauon Box but it doesn&#39;t let me play and control music on the mpv-shim &gt;:(.  I also played a lot of Fifa 19 and got promoted to the premier leauge so that&#39;s nice. I rewatched (and reread) V for Vendetta, now I&#39;m rewatching Dark Crystal the original film one, not the awful Netflix series, anyway, you can see my reviews for them on letterboxd I suppose, I&#39;m planning on making my blog auto upload my letterboxd reviews, that would be cool. I think that&#39;s all for today ig&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Mon, 11 Mar 2024 10:32:05 +0000</pubDate>
         <category>dark crystal</category><category>letterboxd</category><category>v for vendetta</category><category>stablelm</category><category>jellyfin</category><category>tidy</category>
      </item>
      <item>
         <title>Mocks next week and sorry for no updates!</title>
         <link>https://deadvey.com/blog/blogs/12.html</link>
         <description>I&#39;ve been revising (and procrastinating) a LOT over the last month or two and I got mock exams next week in preperation for the May exams so that&#39;s why I&#39;ve not updated this page much, I saw a football game, that was fun, I also watched a lot of films and reviews on Letterboxd, like Dune part 2 which came out a few days ago,would reccoment. I also started reading Agnes Grey yesterday, it&#39;s interesting, I like it so far! anyway, I gotta sleep now, it&#39;s freezing, my boiler broke :(&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Sun, 3 Mar 2024 22:41:25 +0000</pubDate>
         <category>mocks</category><category>football</category><category>bored</category><category>revision</category><category>agnes grey</category>
      </item>
      <item>
         <title>Naught to say</title>
         <link>https://deadvey.com/blog/blogs/11.html</link>
         <description>I havent really done much other than set up my server in my bedroom now and attempted to automate something in selenium, didn&#39;t work but eh.  I&#39;ve been mostly revising so not much to say, oh and a kind of surround sound system for my PS2 I guess&lt;br/&gt;Fly You High - DeaDvey</description>
         <pubDate>Tue, 30 Jan 2024 23:47:37 +0000</pubDate>
         <category>PS2</category><category>surround sound</category><category>bored</category><category>but nothing happened</category><category>the merciless iced east winds that knive us</category><category>condensation polymerisation</category><category>Beneath his hands which did not tremble then, though seem to now</category><category>Lnew = (Loriginal*D^2original)/D^2new</category>
      </item>
      <item>
         <title>H.I.V.E book review (Heavy spoilers)</title>
         <link>https://deadvey.com/blog/blogs/10.html</link>
         <description>I&#39;ve just finished re-reading the H.I.V.E book series, including the last book which realesed, rather delayed, in 2021 (not that I knew at the time), this book series I remember reading when I was about 10 (ish) and I loved reading it, the newest book adds a satifying, if slightly odd conclusion to the series.  &lt;br/&gt;Book 1: The Higher Institute Of Villainous Education, the first book in the series, and you can really tell, (comparitively) low stakes as we see the main 4 characters introduced to a school of villainy and attempt an escape.  I thought the escape method felt unique and refreshing as opposed to some escape books/media I have consumed, and they don&#39;t even suceed.  Instanly after their failed attempt, the school is attacked by a giant man-eating plant called &#39;Violet&#39; it was nice to see that the plant was built up to and foreshadowed earlier on, but it did also feel like it was tacked on at the end and generally doesn&#39;t have much sifnificance to the rest of the books. &lt;br/&gt;Book 2: Overlord Protocol, this is where the story really begins, the introductions are done so now the series can truly begin.  In this one we see a character named Cypher attempt to take over the school, at first he seems like just a generic villain whos power hungry, however, it is revealed that it is in fact Wing&#39;s father and he is attempting to take out an old failed AI experiment called &#39;Overlord&#39; who is threatening world domination.  This was an interestng one, much more action than the original, I don&#39;t think we were attatched enough to the character of The Contessa to feel betrayed when its revealed she is working with Cypher, I also think the ending is satisfying, as we begin to cast doubt on the supreme Number 1.  &lt;br/&gt;Book 3: Escape Velocity, I like to think of this as the ending of the original trilogy of books (with there being 3 trilogies throughout) and a satisfying ending as well, it starts with the head teacher (Nero) being captured by a new organisation known as H.O.P.E, the school is then taken over by the Contessa and the main four characters escape the school to save Nero, they must break into MI6 in order to find Nero&#39;s location and they save him, then they go into space to defeat Number One (Overlord) thinking it&#39;s the last of him.  I thought this one was very well done with suitably high stakes and a nicely dramatic ending, I also thought the mystery was well done and the MI6 infiltraction bit was really fun.  &lt;br/&gt;Book 4: Dreadnaught, Darkdoom is the new leader of G.L.O.V.E and some people are not happy, a new organisation called the Disiples and a former member of G.L.O.V.E, Jason Drake take over The Dreadnaught and plan to nuke Yellowstone National Park, luckily, with 9 seconds to spare Otto manages to cancel the nuke and save the world.  I loved the dramatic ending and the repercusions of this one, the stakes are very big (nice) although the rest of the book falls a little flat for me, not bad by any means, but the ending makes up for it.  &lt;br/&gt;Book 5: Rouge, as a consequence of stopping the nuke, Otto is captured by the US government and sent to H.O.P.E where they use a new bio machine called the animus to control Otto, this is why I like to call this the Animus trilogy, the main characters save Otto from the H.O.P.E facility and Cypher (finally) dies.  I thought this one was OK, felt a bit filler though and the stakes wheren&#39;t super high (comparitively, I mean H.O.P.E was still trying to assassinate Nero so).  &lt;br/&gt;Book 6: Zero Hour, a phenomenal book, massive stakes, massive lot peices, massive consequesnces, Nero goes to England to initiate Zero Hour after Overlord fully returns, a plan to stop any villain on the brink of world domination, however Otto is captured by Overlord and a possessed Raven and are taken to the AWP facilty, though Nero and Darkdoom soon arrive with an army of old Alpha stream students to take out Overlord, they manage to succeed in the end but Lucy dies and Otto has to ask the president of the United States to nuke the AWP facility to eradicate Overlord and the Animus swarm.  &lt;br/&gt;Book 7: Aftershock, this is my personal favourite, even though the stakes aren&#39;t that high, there&#39;s a lot of action packed parts and it&#39;s a really good one.  The characters go on a missio called the hunt, however, the locationof the Hunt has been leaked to the Disiples by a mysterious insider at H.I.V.E who masacre loads of Alpha stream students, Raven and the main characters (now a sizeable group) manage to escape and have a final stand aganst the Disiples in Siberia before revealing that Laura (and Cheif Dekker) were the informants, though Laura was blackmailed, it also truns out that the leader of the Disiples is Anastasia Furan, Pietor&#39;s sister and shes out for blood, Anastasia is pure evil in this and it&#39;s kind of terrifying.  I loved this one in particular because there is no happy ending, it works as a great duo with the next book, Deadlock, and is great, Laura Penny, Tom and Nigel get captured by Anastasia and taken to the Glasshouse. &lt;br/&gt; Book 8: Deadlock, the penultimate book, and until not long ago was the final book, I was always annoyed at how it ended on a cliffhanger, assuming the author would never release the final book but now that he has, I can see how good the ending is. They must track down Anastasia&#39;s glasshouse and Raven and the now expelled Otto are tying to track her down, they find &#39;The Architect&#39; who turns out to be Neros father and using the design, Lauras hacked message in a bottle and Otto crossed with H.I.V.E.mind&#39;s derypting manage to find the glasshouse and go on a rescue mission, Otto meets his clone who tries to kill him, but H.I.V.E.mind helps kill the clone and Otto dupes Anastasia as she thinks he is the clone, they manage to capture Anastaia (just) and free the captured students, Anastasia is locked up.  I really loved the bit where Otto tricks Anastasia but Raven knows its him, so good, all in all, this is my second favourite book in the series, a reall thriller.  &lt;br/&gt;Book 9(finale): Bloodline, wow I have mixed feelings about this, I was waiting a while for this to come out and I was quite exited when I found out it had, there are some really weird decisions made with character design and Penny feels really like a missed opputunitu, having said that, it was really good and Ottos sacrifice at the end is so good, though I don&#39;t understand why they brought Otto back to life, just leave him dead, make his sacrifice more meaningful!  Another clone of Otto manages to hack into H.I.V.E&#39;s system and lock them out the gain control of Cyphers robots, she takes over the school and an all out attack is made by the protagonists, they nearly fail, but Otto injects the last bit of the Animus into him and manages to defeat the clone temporarily, but he needs to nuke the school to take her out forever, so he does that with him in it, a meaningful sacrifice.  &lt;br/&gt;All in all it was a great series, and this is how my current ranking goes: 1.Aftershock, 2.Deadlock, 3.Zero Hour, 4.Bloodline, 5.Dreadnaught, 6.Escape Velocity, 7.Overlord Protocol, 8.Rougue, 9.Higher blah di blah, although I don&#39;t actually think any are bad, my opinion on Bloodline might change though as I quite literally just finished it like half an hour ago. &lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/hive.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Sat, 20 Jan 2024 22:55:45 +0000</pubDate>
         <category>H.I.V.E</category><category>HIVE</category><category>Book Review</category>
      </item>
      <item>
         <title>Sorry for inactivity</title>
         <link>https://deadvey.com/blog/blogs/9.html</link>
         <description>As the title says, I haven&#39;t really had much to talk about as I&#39;ve just been revising mostly, but I have been using more of my Raspberry Pi, I&#39;m also on book 6/9 of &lt;a href=&#39;https://www.goodreads.com/series/43743-h-i-v-e&#39;&gt;H.I.V.E (Higher Institute of Villainous Education)&lt;/a&gt;  which I&#39;m re reading right now. I have built the rocket silo in &lt;a href=&#39;https://factorio.com&#39;&gt;Factorio&lt;/a&gt; but have not launched it. Oh yeah, and I began implementing comments, but they don&#39;t work yet so I guess that might work in the future, possibly... Other than that I&#39;ve not done much&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/factorio.jpg&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/hive.jpg&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Tue, 16 Jan 2024 15:49:40 +0000</pubDate>
         <category>HIVE</category><category>raspberry</category><category>pi</category><category>revision</category><category>factorio</category>
      </item>
      <item>
         <title>Henry Stickmin completion</title>
         <link>https://deadvey.com/blog/blogs/8.html</link>
         <description>This week I have been playing a lot (and have 100%ed) of Henry Stickmin which has been really fun, I also bingewatched &lt;a href=&#39;https://yewtu.be/watch?v=OcLU07tnfv4&#39;&gt;2 left thumbs&#39; youtube series&lt;/a&gt; about references in the remastered versions, I played the first few games a years ago when I watched DanTDM&#39;s series, and the new ones have a lot better graphics, but they&#39;re all great.  I&#39;ve also been re reeading a book series I used to be obsessed with called &lt;a href=&#39;https://www.goodreads.com/series/43743-h-i-v-e&#39;&gt;H.I.V.E&lt;/a&gt; which has been a blast and I&#39;m exited as a new book released last year but I haven&#39;t read it.  This week (I beleive) Hyprland overtook Sway in terms of stars on Github, which is exiting.  I have not come to a decision about adding comments to my blog posts, but if I did, they would be pretty simple, no logins, just type your name and the comment, then I can respond to it if I see it; pretty simple.  I&#39;m going to be getting my braces out in about 6 weeks time and using retainers, so I&#39;m looking forward to that :D.  Yeah, there&#39;s not much to talk about really, I&#39;m just anticipating the end of the Winter break tommorow (today is insect day) really.&lt;br/&gt;Fly You High - DeaDvey 🥱&lt;img src=&quot;/images/henry-stickmin.jpg&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/hyprland-vs-sway.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 8 Jan 2024 16:39:59 +0000</pubDate>
         <category>henry stickmin</category><category>HIVE</category><category>comments</category><category>hyprland</category><category>sway</category><category>braces</category><category>bored</category>
      </item>
      <item>
         <title>Happy New Year!!!!</title>
         <link>https://deadvey.com/blog/blogs/7.html</link>
         <description>Firstly, Happy new year everyone, I was planning on doing this yesterday, but got distracted, I don&#39;t know about any of you, but mine is 1080p, I don&#39;t like 4K because I find things like the cursor don&#39;t scale well on a 4K monitor in KDE and in a tty the text is super small on 4K! Email me your new years resolutions, I&#39;d love to know: &lt;a href=&#39;mailto:email@deadvey.xyz&#39;&gt;email@deadvey.xyz&lt;/a&gt;.  Secondly, I have discovered a new Terminal Emulator caleld &lt;a href=&#39;https://github.com/borisfaure/terminology&#39;&gt;Terminology&lt;/a&gt;, now it&#39;s quite heavy, so not really for anyone who likes lighter ones like Alacritty or Xterm, but it&#39;s really fancy and has optional backgrounds and overlays, and a cool bell that rings if you backspace too far back, I&#39;m really liking it so far but we&#39;ll see, I also have installed a new font for my system which I&#39;m using in Terminology called &lt;a href=&#39;https://rubjo.github.io/victor-mono/&#39;&gt;Victor Mono&lt;/a&gt; which is a monospaced font that has a nice subtle cursive style, I know that&#39;s kinda cursed but I really like it and Capital letters are non cursive so that they can be easier read.  I have found a small (7 inch) screen that is designed for the Raspberry Pi which I might get in order to make a custom laptop for my Pi which will be cool as the VNC route is extremly unstable and laggy as it&#39;s over WiFi, I&#39;ll have a think about it though and I&#39;ll consider the 8 Inch version.  My account has been accepted onto &lt;a href=&#39;https://fossfarmers.company/a/deadvey8383&#39;&gt;Foss farmers Peertube Instance&lt;/a&gt; so I&#39;m now uploading to there, Check that out, though I am also uplaoding to &lt;a href=&#39;/video&#39;&gt;My website&lt;/a&gt;.  I have made a &lt;a href=&#39;https://github.com/DeaDvey/node&#39;&gt;Github repo for the node js of this website&lt;/a&gt; and so this whole site is now public on Github I have made a commit today, I added previous and next links to the blog pages, it checks first if  the post number is not equal to 0 (the first post) then if it is not, it adds a previous link, and if it is not the equal to the length of the array - 1 then it adds a next link, so I think I did it ok, that&#39;s in the makeblogs.js file.  Finally, I have gotten back into the &lt;i&gt;spirit&lt;/i&gt; of revision for the exams coming up since the christmas break where I gave myself a rest, I did some pastpapers and maths today which was &lt;i&gt;fun&lt;/i&gt;.  Okay, that&#39;s it for today, hope you have a good day!&lt;br/&gt;Fly You High - DeaDvey&lt;img src=&quot;/images/fireworks.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/terminology.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/farmtube.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Wed, 3 Jan 2024 00:13:42 +0000</pubDate>
         <category>new year</category><category>terminology</category><category>victor mono</category><category>resolution</category><category>pi</category><category>montior</category><category>7 inch</category><category>peertube</category><category>node js</category><category>github</category><category>previous</category><category>next</category><category>revision</category>
      </item>
      <item>
         <title>Homemade laptop, Nextcloud and possible updates to website</title>
         <link>https://deadvey.com/blog/blogs/6.html</link>
         <description>This week I used my raspberry pi to make a Homemade laptop, for the case I used a cardboard box with a hinge duck taped to the back so it doesn&#39;t flop around.  I used a drawing tablet as a mouse as I had no spare mouse, the monitor is my phone conecting to the raspberry pi through &lt;a href=&#39;https://en.wikipedia.org/wiki/Virtual_Network_Computing&#39;&gt;VNC&lt;/a&gt; which is very janky and I used a massive portable charger to keep the phone and pi charged, the whole thing is really janky and I want to maybe get a 7 inch monitor for it which would work way better but, that&#39;s for the furture me.  I&#39;ve found a cool new feature on Nextcloud called face recognition, I have not gotton it working though so I&#39;ll try figure that out, I suck at troubleshooting, it took like a week to figure out how to use occ, it&#39;s in the nextcloud root directory ._., there&#39;s also a map fearture which uses &lt;a href=&#39;https://www.openstreetmap.org&#39;&gt;Open Street Maps&lt;/a&gt; to show where images where taken and when and also to plot addresses of your contacts which is very useful.  Finally, I was thinking of added a comment system to my blog posts, but don&#39;t know if I should as it could be vunerable and shit like that and I also can&#39;t really be bothered seeing as no one would use it... On the plus side I got Jotit working on my UBT phone because it needed a bloody / at the end of the address, WHY??? idk it just does for some reason.  Anyway, that&#39;s it for today.&lt;br/&gt; Fly You High - DeaDvey&lt;br/&gt;&lt;img src=&quot;/images/custom_laptop.png&quot; alt=&quot;Blog Image&quot; /&gt;&lt;img src=&quot;/images/nextcloud_maps.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Thu, 28 Dec 2023 20:41:39 +0000</pubDate>
         <category>Nextcloud</category><category>Website</category><category>VNC</category><category>Laptop</category><category>Maps</category>
      </item>
      <item>
         <title>Merry Christmas!</title>
         <link>https://deadvey.com/blog/blogs/5.html</link>
         <description>Merry Christmas everyone! Hope everyone is having a great day :), I had an interesting day, I got a Raspberry Pi 4 (4G version) and it&#39;s really cool, I already got &lt;a href=&#39;https://supertuxkart.net/Main_Page&#39;&gt;Super Tux Kart&lt;/a&gt; which is fun, I&#39;ve also connected it to wifi and that&#39;s about it, I got a new keyboard which is way better than my old cheap stiff one, it seems to have helped my wpm, I got a massive power bank which has been charging for 3 hours now and has gone up 18% on the bank, meaning there is A LOT of total power in there :D  Finally, I&#39;ve gotton a new monitor for a grand total of 3 which is nice, I can have firefox on one, music on the other and a game on the third, I love it. I also got a Tux sticker which is super nice and a mug whcih says &#39;number #0 programmer&#39; lol.&lt;br/&gt;Fly You High - DeaDvey&lt;br/&gt;&lt;img src=&#39;https://i.pinimg.com/originals/3c/b3/91/3cb39177fe9f33771c961835ac85c754.png&#39; height=&#39;200&#39; alt=&#39;image of tux&#39; /&gt;&lt;img src=&#39;/images/supertuxkart.png&#39; alt=&#39;Image of supertux kart&#39; height=&#39;200&#39;/&gt;</description>
         <pubDate>Mon, 25 Dec 2023 18:52:08 +0000</pubDate>
         <category>Christmas</category><category>monitor</category><category>keyboard</category><category>sticker</category><category>mug</category><category>power bank</category>
      </item>
      <item>
         <title>RSS feeds and Star Wars Squadrons</title>
         <link>https://deadvey.com/blog/blogs/4.html</link>
         <description>Hey people (person(me)), I just updated my website to have an &lt;a href=&#39;https://en.wikipedia.org/wiki/RSS&#39;&gt;RSS Feed&lt;/a&gt; so that I can read them in Fluent Reader or Nextcloud News, the two RSS readers I use mostly, I cannot get them all to show up in Nextcloud News however, only the most recent one, maybe an issue with the formating? Ah well, I&#39;ll try troubleshoot that I guess.  Secondly, I recently got the game &lt;a href=&#39;https://store.steampowered.com/app/1222730/STAR_WARS_Squadrons/&#39;&gt;Star Wars Squadrons&lt;/a&gt; on my PC after already having played it on my PS4 and I was surprised at the poor reviews, I always found the game really fun and the integrated HUD really fun to use, guess I just am different lol, anyway&lt;br/&gt; Fly You High - DeaDvey&lt;br/&gt;&lt;img src=&#39;https://cdn.cloudflare.steamstatic.com/steam/apps/1222730/header.jpg?t=1662047498&#39; /&gt;</description>
         <pubDate>Sun, 24 Dec 2023 00:01:23 +0000</pubDate>
         <category>RSS</category><category>Sqaudrons</category><category>Star Wars</category><category>News</category>
      </item>
      <item>
         <title>Late December Update Before Christmas</title>
         <link>https://deadvey.com/blog/blogs/3.html</link>
         <description>Hey guys, so I have been trying out Nextcloud since I did the last blog and I really like it, it&#39;s very good, the calendar especially, I think I definately prefer it to Proton Drive and Calendar because it&#39;s way better intergreated in to apps and stuff, there&#39;s also apps for it on the Ubuntu Touch store, which lacks Proton apps, the notes are also great as is the RSS reader that I can sync.  Secondly, I have also began watching Attack on Titan again as my freind has been going on about it, I&#39;m readig the Manga but it is so slow, so I&#39;ll probably keep watching the Animé which I like.  Christmas is in a few days and we break up tommorow which is pretty exiting and I&#39;ll see some family, I think I&#39;m getting the &lt;a href=&#39;https://www.raspberrypi.com/products/raspberry-pi-5/&#39;&gt;Raspberry Pi 5&lt;/a&gt; which is cool.  Finally, I got the &lt;a href=&#39;https://store.steampowered.com/app/582160/Assassins_Creed_Origins/&#39;&gt;Assassins Creed Origins game&lt;/a&gt; which I already had on PS4 but now I have on Steam because it was on sale, but I can&#39;t get it to work so I&#39;ll have to figure that out over the weekend, anyway, that is probably it for today.&lt;br/&gt;Fly You High - DeaDvey&lt;br/&gt;&lt;img src=&#39;https://searx.be/image_proxy?url=https%3A%2F%2Fi.pinimg.com%2F236x%2Fc5%2F7f%2Fe1%2Fc57fe1d506c6a3aa53bd953199b7ea9f.jpg&amp;h=60634c3b8432ca80d66386441593891a87a58ae6ec4810c40a64a665b0e677fc&#39; height=&#39;200&#39; alt=&#39;An image of Assassins Creed Origins&#39; /&gt;&lt;img src=&#39;https://upload.wikimedia.org/wikipedia/commons/9/98/23551-Raspberry-Pi-5-8G-feature.jpg&#39; height=&#39;200&#39; alt=&#39;An image of a Raspberry Pi 5&#39;/&gt;</description>
         <pubDate>Thu, 21 Dec 2023 12:00:00 +0000</pubDate>
         <category>Christmas</category><category>Raspberry</category><category>pi</category><category>Nextcloud</category>
      </item>
      <item>
         <title>I didn&#39;t like Wordpress</title>
         <link>https://deadvey.com/blog/blogs/2.html</link>
         <description>So... Yeah, I didn&#39;t like wordpress very much, it&#39;s pretty clunky and I don&#39;t have much control over the webpage, and it&#39;s kinda not that fun to use, I&#39;m glad I tried it out though because I kind of know how to use it know I suppose, I might copy over the wordpress back over to this so I can use it myself for fun I suppose.&lt;img src=&quot;/images/wordpress.png&quot; alt=&quot;Blog Image&quot; /&gt;</description>
         <pubDate>Mon, 11 Dec 2023 12:00:00 +0000</pubDate>
         <category>Wordpress</category><category>html</category><category>control</category>
      </item>
      <item>
         <title>Test post2</title>
         <link>https://deadvey.com/blog/blogs/1.html</link>
         <description>Testicy Test</description>
         <pubDate>Sun, 10 Dec 2023 12:00:00 +0000</pubDate>
         <category>Test</category>
      </item>
      <item>
         <title>Test post</title>
         <link>https://deadvey.com/blog/blogs/0.html</link>
         <description>Testy test!</description>
         <pubDate>Sun, 10 Dec 2023 12:00:00 +0000</pubDate>
         <category>Test</category>
      </item>
   </channel>
</rss>
